
Packaging - Feature #32335

smart_proxy_ansible must depend on foreman ansible modules -- Debian

04/16/2021 11:39 AM - Evgeni Golov

Status: New   

Priority: Normal   

Assignee:    

Category: Debian/Ubuntu   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

see the #31890 for more information

Related issues:

Related to Ansible - Feature #31890: Consume the reports callback from the fo... Resolved

Copied from Packaging - Feature #31892: smart_proxy_ansible must depend on fo... Closed

History

#1 - 04/16/2021 11:39 AM - Evgeni Golov

- Copied from Feature #31892: smart_proxy_ansible must depend on foreman ansible modules -- RPM added

#2 - 04/16/2021 11:39 AM - Evgeni Golov

- Related to Feature #31890: Consume the reports callback from the foreman ansible collection added

#3 - 05/05/2021 01:54 PM - Amit Upadhye

- Target version changed from 2.5.0 to 2.5.1

#4 - 06/17/2021 11:42 AM - Ewoud Kohl van Wijngaarden

- Target version deleted (2.5.1)

Moving out of 2.5 for now.
